Bug 79625 - Use milestones instead of tracking bugs
Use milestones instead of tracking bugs
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-13 22:38 EST by Havoc Pennington
Modified: 2013-06-23 23:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 17:05:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-12-13 22:38:50 EST
Tracking bugs:
 
 - can't be used in a query, so I can't e.g. save 
   a query for all deps of a tracking bug owned
   by me

 - I can't query for all bugs not yet assigned to 
   some milestone, i.e. it's hard to keep track 
   of which bugs I've looked at so far. 
   (could also be addressed via keywords, 
    using a "triaged" keyword)
Comment 1 Havoc Pennington 2002-12-19 21:11:55 EST
The blocking issue here is that we would need the milestone field to be private, 
as the milestone-like tracking bugs are.
Comment 2 Matthias Clasen 2006-02-15 08:39:18 EST
mcp makes this largely obsolete.
Comment 3 David Lawrence 2006-04-08 13:56:01 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Note You need to log in before you can comment on or make changes to this bug.